### [Mousepad](https://salsa.debian.org/xfce-team/apps/mousepad)

#### Install manually
1. Git clone this repository:
 `$ git clone https://github.com/dracula/mousepad.git && cd mousepad`
2. Create folder inside your $HOME folder
 `$ mkdir -p "$HOME/.local/share/gtksourceview-3.0/styles" `
3. Finally move the dracula.xml 
 `$ mv dracula.xml $HOME/.local/share/gtksourceview-3.0/styles`